{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"straps": "Straps"
	},
	"sex": {
		"m": "M",
		"f": "F"
	},
	"header": {
		"rankings": "Rankings",
		"records": "Records",
		"meets": "Competições",
		"data": "Dados",
		"status": "Estado do projeto",
		"faq": "FAQ",
		"contact": "Contacto",
		"shop": "Shop",
		"supportus": "Ajuda-nos"
	},
	"columns": {
		"place": "Sítio",
		"formulaplace": "Classificação",
		"liftername": "Nome",
		"federation": "Federação",
		"date": "Data",
		"location": "Localização",
		"meetname": "Nome da Competição",
		"division": "Divisão",
		"sex": "Sexo",
		"age": "Idade",
		"equipment": "Equip",
		"weightclass": "Classe",
		"bodyweight": "Peso",
		"squat": "Agachamento",
		"bench": "Supino",
		"deadlift": "Peso Morto",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Lifters"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Argélia",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Austrália",
	    "austria": "Áustria",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Bielorússia",
	    "belgium": "Bélgica",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brasil",
	    "britishvirginislands": "Ilhas Virgens Britânicas",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgária",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Canadá",
	    "caymanislands": "Ilhas Cayman",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Colômbia",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "República Checa",
	    "denmark": "Dinamarca",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "Equador",
	    "egypt": "Egito",
	    "elsalvador": "El Salvador",
	    "england": "Inglaterra",
	    "estonia": "Estónia",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finlândia",
	    "france": "França",
	    "georgia": "Georgia",
	    "germany": "Alemanha",
	    "ghana": "Ghana",
	    "greece": "Grécia",
	    "guatemala": "Guatemala",
	    "guyana": "Guiana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Hungria",
	    "iceland": "Islândia",
	    "india": "Índia",
	    "indonesia": "Indonésia",
	    "ireland": "Irlanda",
	    "israel": "Israel",
	    "italy": "Itália",
	    "iran": "Irão",
	    "iraq": "Iraq",
	    "ivorycoast": "Costa do Marfim",
	    "japan": "Japão",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Cazaquistão",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Letónia",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Lituânia",
	    "luxembourg": "Luxemburgo",
	    "macedonia": "Macedonia",
	    "malaysia": "Malásia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "México",
	    "moldova": "Moldova",
	    "mongolia": "Mongólia",
            "montenegro": "Montenegro",
	    "morocco": "Marrocos",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Holanda",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Nova Caledónia",
	    "newzealand": "Nova Zelândia",
	    "nicaragua": "Nicarágua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norway",
	    "northernireland": "Irlanda do Norte",
	    "oman": "Omã",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua-Nova Guiné",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Filipinas",
	    "poland": "Polónia",
	    "portugal": "Portugal",
	    "puertorico": "Porto Rico",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Rússia",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Escócia",
	    "serbia": "Sérvia",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Singapura",
	    "slovakia": "Eslováquia",
	    "slovenia": "Eslovénia",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "África do Sul",
	    "southkorea": "Coreia do Sul",
	    "spain": "Espanha",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Suécia",
	    "switzerland": "Suiça",
	    "syria": "Syria",
	    "tahiti": "Taiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Turquia",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "Emirados Árabes Unidos",
	    "uk": "Reino Unido",
	    "ukraine": "Ucrânia",
	    "uganda": "Uganda",
	    "uruguay": "Uruguai",
	    "usa": "EUA",
	    "ussr": "USSR",
	    "usvirginislands": "Ilhas Virgens Americanas",
	    "uzbekistan": "Uzbequistão",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietname",
	    "wales": "País de Gales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Procura"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Classes",
			"traditional": "Tradicional",
			"ipfmen": "IPF Masculino",
			"ipfwomen": "IPF Feminino",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Por Agachamento",
			"by_bench": "Por Supino",
			"by_deadlift": "Por Peso Morto",
			"by_total": "Por Total",
			"by_allometric": "Por Escala Alométrica",
			"by_glossbrenner": "Por Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "Por McCulloch",
			"by_wilks": "Por Wilks",
			"by_division": "By Division",
			"weight": "Por Peso",
			"points": "Por Pontos"
		},
		"year": {
			"all": "Anos"
		},
		"sex": {
			"all": "Géneros",
			"m": "Masculino",
			"f": "Feminino"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "All Feds",
			"all_tested": "All Drug-Tested Feds",
			"all_amateur": "All Amateur and Optionally Drug-Tested Feds",
			"international": "International",
			"regional": "Regional",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_china": "All Chinese Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_czechia": "All Czech Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_poland": "All Polish Lifters",
			"all_russia": "All Russian Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_ukraine": "All Ukrainian Lifters"
		},
		"ageclass": {
			"all": "All Ages"
		}
	},
	"lifter_page": {
		"personal_bests": "Personal Bests",
		"competition_results": "Competition Results"
	}
}
